## nsmon 2.3e-3

=== Makefile ===
#nsmon Makefile
C_ARGS = -Wall -O2
CC = gcc
INS = /usr/bin/install

all:	nsmon

install: nsmon
	$(INS) -o root -g root -m 0755 -s nsmon debian/tmp/usr/sbin/nsmon
	$(INS) -o root -g root -m 0644 -b nsmon.conf debian/tmp/etc/nsmon.conf
	$(INS) -o root -g root -m 0644 -b readme.html debian/tmp/usr/share/doc/nsmon/readme.html
	$(INS) -o root -g root -m 0644 -b nsmon.gif debian/tmp/usr/share/doc/nsmon/nsmon.gif

clean:
	rm -f *.o
	rm nsmon

nsmon:	nsmon.o port_test.o config.o ping_test.o run_check.o gateway_test.o
	$(CC) -o nsmon nsmon.o config.o port_test.o ping_test.o run_check.o gateway_test.o

nsmon.o:	nsmon.c
	$(CC) $(C_ARGS) -c nsmon.c

config.o:	config.c
	$(CC) $(C_ARGS) -c config.c

port_test.o:	port_test.c
	$(CC) $(C_ARGS) -c port_test.c

ping_test.o:	ping_test.c
	$(CC) $(C_ARGS) -c ping_test.c

run_check.o:	run_check.c
	$(CC) $(C_ARGS) -c run_check.c

gateway_test.o:	gateway_test.c
	$(CC) $(C_ARGS) -c gateway_test.c
