=== debian/changelog ===
nsmon (2.3e-3) frozen; urgency=low

  * closed Bug#60463. nsmon.conf see-also was erased from nsmon manpage
    and added readme.html into /usr/share/doc/nsmon.

 -- Tibor Koleszar <oldw@debian.org>  Mon, 20 Mar 2000 0:06:12 +0100

nsmon (2.3e-2) unstable; urgency=low

  * fixed install -s for nsmon.conf at Makefile.

 -- Tibor Koleszar <oldw@debian.org>  Sat, 8  Jan 2000 20:25:57 +0100

nsmon (2.3e-1) unstable; urgency=low

  * Send To: field in the email.
  * Use X-NsMon-Error in the email.

 -- Tibor Koleszar <oldw@debian.org>  Mon, 15 Feb 1999 11:22:20 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "oldw@debian.org"
End:
