=== debian/control ===
Source: nsmon
Section: net
Priority: optional
Maintainer: Tibor Koleszar <oldw@debian.org>
Standards-Version: 2.5.0

Package: nsmon
Architecture: any
Depends: ${shlibs:Depends}
Description: intranet/internet server checker.
 A program which can check your servers which are connected
 to the internet/intranet via TCP/IP. There is ping and port check.
 Ping is an ICMP echo port check is a simple connect() to the
 specified port.
