## nsmon 2.3e-4

=== Makefile ===
--- 
+++ 
@@ -6,10 +6,11 @@
 all:	nsmon
 
 install: nsmon
-	$(INS) -o root -g root -m 0755 -s nsmon debian/tmp/usr/sbin/nsmon
-	$(INS) -o root -g root -m 0644 -b nsmon.conf debian/tmp/etc/nsmon.conf
-	$(INS) -o root -g root -m 0644 -b readme.html debian/tmp/usr/share/doc/nsmon/readme.html
-	$(INS) -o root -g root -m 0644 -b nsmon.gif debian/tmp/usr/share/doc/nsmon/nsmon.gif
+	$(INS) -o root -g root -m 0755 -s nsmon $(DESTDIR)/usr/sbin/nsmon
+	$(INS) -o root -g root -m 0644 -b nsmon.conf $(DESTDIR)/etc/nsmon.conf
+	$(INS) -o root -g root -m 0644 -b readme.html $(DESTDIR)/usr/share/doc/nsmon/readme.html
+	$(INS) -o root -g root -m 0644 -b nsmon.gif $(DESTDIR)/usr/share/doc/nsmon/nsmon.gif
+	$(INS) -o root -g root -m 0444 nsmon.8 $(DESTDIR)/usr/share/man/man8
 
 clean:
 	rm -f *.o
