=== debian/changelog ===
nsmon (2.3e-4) unstable; urgency=low

  * The description of the package was rewritten. Closes: bug#135530
  * Fixed copyright and licence. Closes: bug#143727

 -- Tibor Koleszar <oldw@debian.org>  Tue, 11 Jun 2002 11:31:54 +0100
