=== debian/control ===
Source: nsmon
Section: net
Priority: optional
Maintainer: Tibor Koleszar <oldw@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: nsmon
Architecture: any
Depends: ${shlibs:Depends}
Description: intranet/internet server checker.
 This tool can check your servers via TCP/IP. It will either do a ping,
 a port or both checks. The ping check will be a simple ICMP echo request,
 while the port check is a simple connect() to the specified port.
