## nsmon 2.3e-5

=== debian/changelog ===
nsmon (2.3e-5) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: Build-Depend on dpatch
  * debian/rules: Add dpatch support
  * Added patch from Andreas Jochens to fix FTBFS with gcc-4.0 (closes:
    #298714)
  * debian/conffiles: removed as it was redundant
  * debian/control: rephrased package description synopsis
  * debian/copyright: Updated FSF address
  * debian/copyright: mentioned location of the full text of the GPL
  * debian/changelog: removed Emacs crap from the bottom

 -- Andrew Pollock <apollock@debian.org>  Wed,  5 Oct 2005 08:47:56 +1000
