=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 # This is the debhelper compatability version to use.
 export DH_COMPAT=3
+
+PACKAGE=nsmon
+
+include /usr/share/dpatch/dpatch.make
 
 configure: configure-stamp
 configure-stamp:
@@ -18,7 +22,7 @@
 
 build: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp patch-stamp
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -26,7 +30,7 @@
 
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
